{
  "name": "quickapi-sv",
  "version": "1.1.1",
  "description": "A Quick API for TX Broadcasting.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "BSV",
    "broadcast",
    "transaction",
    "TX"
  ],
  "bin": {
    "quickapi": "index.js"
  },
  "author": "Monkeylord",
  "license": "MIT",
  "dependencies": {
    "bitcore-p2p-cash": "^1.2.1",
    "bsv": "^0.26.4",
    "commander": "^2.20.0",
    "express": "^4.16.4"
  }
}
